img
{
   border      : none;
}

input
{
background-color: lightgrey; 
border-color: efefef; 
color: black; 
}

table, td
{
	border               : 1px solid #CCC;
	border-collapse      : collapse;
  font                 : small/1.5 "Tahoma", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
}
table
{
	border                :none;
	border                :1px solid #CCC;
}
thead th,
tbody th
{
	background            : #FFF url('th_bck.gif') repeat-x;
  color                 : #666;  
	border-left           : 1px solid #CCC; padding-left:10px; padding-right:10px; padding-top:5px; padding-bottom:5px
}
tbody th
{
  background            : #fafafb;
  border-top            : 1px solid #CCC;
  text-align            : left;
  font-weight           : normal;
}
tbody tr td
{
	padding               : 5px 10px;
  color                 : #666;
}
tbody tr:hover
{
  background            : #FFF url('tr_bck.gif');
}

tbody tr:hover td
{
  color                 : #454545;
}
tfoot td,
tfoot th
{
  border-left           : medium none;
  border-top            : 1px solid #CCC;
	padding               : 4px;
  background            : #FFF url('foot_bck.gif');
  color                 : #666
}
caption
{
	text-align            : left;
	font-size             : 120%;
	padding               : 10px 0;
	color                 : #666;
}
table a:link
{
	color                 : #666;
}
table a:visited
{
	color                 : #666;
}
table a:hover
{
	color                 : #003366;
	text-decoration       : none;
}
table a:active
{
	color                 : #003366;
}